#wb_header { background: transparent none repeat scroll left top; height: 367px; }
#wb_header { height: 367px; }
#wb_main { background: #fcfcfc none repeat scroll left top; height: 356px; }
#wb_main { height: 356px; }
#wb_footer { background: transparent none repeat scroll left top; height: 200px; }
#wb_footer { height: 200px; }
body { background: #f0f0f0 url("../gallery_gen/7fc98d56e4018e748165bb5b6cbc07a1.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1567px; }
.root { width: 992px; height: 1567px; overflow: visible; }
#wb_element_instance175 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; z-index: 306; }
#wb_element_instance175 ul { background: transparent none no-repeat scroll center top; border: 1px none #ffffff; }
#wb_element_instance175, #wb_element_instance175 ul { text-align: center; }
#wb_element_instance175 ul ul { background: #917cdc none no-repeat scroll left top; }
#wb_element_instance175 li { margin: 0px 0px 0px 5px; }
#wb_element_instance175 li a { text-transform: uppercase; border: 0px none #000000; padding: 35px 20px 37px 20px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance175 li:hover > a, #wb_element_instance175 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #3e1969; line-height: 16px; background: #ada1d9 none no-repeat scroll center top; }
#wb_element_instance175 li.active > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #3e1969; line-height: 16px; background: #b5abdb none no-repeat scroll center top; }
#wb_element_instance176 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; z-index: 303; }
#wb_element_instance176 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance177 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; z-index: 304; }
#wb_element_instance178 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; z-index: 305; }
#wb_element_instance179 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance180 { left: 0px; top: 100px; min-width: 620px; width: 620px; min-height: 200px; height: 200px; display: block; z-index: 46; }
#wb_element_instance181 { left: 640px; top: 100px; min-width: 320px; width: 320px; min-height: 200px; height: 200px; display: block; z-index: 47; }
#wb_element_instance182 { left: 0px; top: 30px; min-width: 940px; width: 940px; min-height: 41px; height: 41px; display: block; z-index: 48; }
#wb_element_instance183 { left: 0px; top: 320px; min-width: 940px; width: 940px; min-height: 36px; height: 36px; display: block; z-index: 49; }
#wb_element_instance184 { left: 0px; top: 376px; display: block; z-index: 9000; }
#wb_element_instance185 { left: 0px; top: 54px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 367px; }
	#wb_main { height: 356px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 923px; }
	.root { width: 992px; height: 923px; overflow: visible; }
	#wb_element_instance175 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance176 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance176 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance177 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance178 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance179 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance180 { left: 0px; top: 100px; min-width: 620px; width: 620px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance181 { left: 640px; top: 100px; min-width: 320px; width: 320px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance182 { left: 0px; top: 30px; min-width: 940px; width: 940px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance183 { left: 0px; top: 320px; min-width: 940px; width: 940px; min-height: 36px; height: 36px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 367px; }
	#wb_main { height: 356px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 923px; }
	.root { width: 992px; height: 923px; overflow: visible; }
	#wb_element_instance175 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance176 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance176 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance177 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance178 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance179 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance180 { left: 0px; top: 100px; min-width: 620px; width: 620px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance181 { left: 640px; top: 100px; min-width: 320px; width: 320px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance182 { left: 0px; top: 30px; min-width: 940px; width: 940px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance183 { left: 0px; top: 320px; min-width: 940px; width: 940px; min-height: 36px; height: 36px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 367px; }
	#wb_main { height: 356px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 923px; }
	.root { width: 992px; height: 923px; overflow: visible; }
	#wb_element_instance175 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance176 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance176 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance177 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance178 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance179 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance180 { left: 0px; top: 100px; min-width: 620px; width: 620px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance181 { left: 640px; top: 100px; min-width: 320px; width: 320px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance182 { left: 0px; top: 30px; min-width: 940px; width: 940px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance183 { left: 0px; top: 320px; min-width: 940px; width: 940px; min-height: 36px; height: 36px; display: block; }
}
